[arch-commits] CVS update of extra/devel/clisp (PKGBUILD)

Jan de Groot jgc at archlinux.org
Fri Jun 1 05:30:26 EDT 2007


    Date: Friday, June 1, 2007 @ 05:30:26
  Author: jgc
    Path: /home/cvs-extra/extra/devel/clisp

Modified: PKGBUILD (1.1 -> 1.2)

Add some || return 1s


----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Index: extra/devel/clisp/PKGBUILD
diff -u extra/devel/clisp/PKGBUILD:1.1 extra/devel/clisp/PKGBUILD:1.2
--- extra/devel/clisp/PKGBUILD:1.1	Fri Jun  1 05:22:19 2007
+++ extra/devel/clisp/PKGBUILD	Fri Jun  1 05:30:25 2007
@@ -1,4 +1,4 @@
-# $Id: PKGBUILD,v 1.1 2007/06/01 09:22:19 jgc Exp $
+# $Id: PKGBUILD,v 1.2 2007/06/01 09:30:25 jgc Exp $
 # Maintainer: dorphell <dorphell at archlinux.org>
 pkgname=clisp
 pkgver=2.41
@@ -17,8 +17,8 @@
   ./configure --prefix=/usr --prefix=/usr --with-readline --with-gettext --with-dynamic-ffi src
   cd src
   ./makemake --prefix=/usr --prefix=/usr --with-readline --with-gettext --with-dynamic-ffi > Makefile
-  make -j1 #config.lisp
+  make -j1 || return 1
   sed -i 's,http://www.lisp.org/HyperSpec/,http://www.lispworks.com/reference/HyperSpec/,g' config.lisp
   make -j1 || return 1
-  make DESTDIR=${startdir}/pkg install
+  make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list